*** CGI Error List ***
#<Mysql::ProtocolError: The old style password is not supported>
/usr/local/ruby/1.8/lib/ruby/gems/1.8/gems/ruby-mysql-2.9.11/lib/mysql/protocol.rb:210:in `authenticate'
/usr/local/ruby/1.8/lib/ruby/gems/1.8/gems/ruby-mysql-2.9.11/lib/mysql.rb:116:in `real_connect'
./bbs-normal.rb:2220:in `initialize'
bbs2.cgi:38:in `new'
bbs2.cgi:38